Jump to content
Sign in to follow this  
danch53

Launcher blues

Recommended Posts

I bought the Barcelona Mega Airport download yesterday and when I did the install it informed me that I had a version of the Launcher already installed and that the Barcelona airport required an earlier version (I recalled having this same issue come up a few months ago when I purchased and installed the Zurich airport). So I uninstalled the Launcher I had and went ahead with the Barcelona installation, which installed THAT Launcher at the end of the process. And the Barcelona airport installed and functioned fine. However, a message in my AES program then informed me that both Zurich and Stuttgart airports were now de-activated. So I opened both of those in the FSX program and, surely enough, there were problems: the painted lines indicating parking positions at Zurich were WAY out of position, airplanes were imbedded in the terminal, etc. At Stuttgart, the painted parking positions were out of position and the jetways were missing. So I uninstalled/reinstalled Zurich ... no help. So I AGAIN did exchanged Launcher versions. Now the Zurich airport doesn't even show up when I start it in FSX - I get the default, even though the Scenery Library indicates that Zurich is installed and active. Also, Zurich and Stuttgart have disappeared off my roster of airports in AES. (I wonder if I am going to be expected to apply credits to restore them when I get this mess sorted out???) Also, AES is telling me now that Barcelona is not active. The Launcher version I have now is 1.1.0.1.

I'm not even sure what these Launchers are for, or what they do. They don't seem to be required for every Aerosoft airport i purchase. My experience with them is that they are a massive headache. I wish you would do away with them, or at least include clearer instructions with the install that would allow your customer to avoid conflicts such as this. I have purchased many Aerosoft sceneries and enjoy them very much. Unfortunately, right now, I am a very unhappy customer.

If you can sort through the problem and help me, I would appreciate it very much. I hope my description is not too vague or confusing and that you can make sense of it. I am pretty confused by the problem at this point myself.

Share this post


Link to post
Share on other sites

I bought the Barcelona Mega Airport download yesterday and when I did the install it informed me that I had a version of the Launcher already installed and that the Barcelona airport required an earlier version (I recalled having this same issue come up a few months ago when I purchased and installed the Zurich airport). So I uninstalled the Launcher I had and went ahead with the Barcelona installation, which installed THAT Launcher at the end of the process. And the Barcelona airport installed and functioned fine. However, a message in my AES program then informed me that both Zurich and Stuttgart airports were now de-activated. So I opened both of those in the FSX program and, surely enough, there were problems: the painted lines indicating parking positions at Zurich were WAY out of position, airplanes were imbedded in the terminal, etc. At Stuttgart, the painted parking positions were out of position and the jetways were missing. So I uninstalled/reinstalled Zurich ... no help. So I AGAIN did exchanged Launcher versions. Now the Zurich airport doesn't even show up when I start it in FSX - I get the default, even though the Scenery Library indicates that Zurich is installed and active. Also, Zurich and Stuttgart have disappeared off my roster of airports in AES. (I wonder if I am going to be expected to apply credits to restore them when I get this mess sorted out???) Also, AES is telling me now that Barcelona is not active. The Launcher version I have now is 1.1.0.1.

I'm not even sure what these Launchers are for, or what they do. They don't seem to be required for every Aerosoft airport i purchase. My experience with them is that they are a massive headache. I wish you would do away with them, or at least include clearer instructions with the install that would allow your customer to avoid conflicts such as this. I have purchased many Aerosoft sceneries and enjoy them very much. Unfortunately, right now, I am a very unhappy customer.

If you can sort through the problem and help me, I would appreciate it very much. I hope my description is not too vague or confusing and that you can make sense of it. I am pretty confused by the problem at this point myself.

Unfortunately some of the older installers will install the older version of the Launcher, the new products give you the option, hopefully they will change this to all installers.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...